	/**
 * @file
 * Visual styles for the site branding block in Bartik.
 */

	.site-branding__logo {
	    display: inline-block;
	    margin-right: 1em;
	    margin-bottom: 0;
	}

	[dir="rtl"] .site-branding__logo {
	    margin-right: 0;
	    margin-left: 1em;
	}

	.site-branding__slogan {
	    font-size: 1.3em;
	    margin-top: 0px;
	    word-spacing: 0.1em;
	    font-style: italic;
	}

	.site-branding__text {
	    margin: 0;
	    padding: 0 0;
	    display: inline-block;
	    vertical-align: top;
	}

	.site-branding__name {
	    font-size: 1.9em;
	    font-weight: 700;
	    color: #686868;
	    line-height: 1;
	}

	.view-video-gallery video {
	    width: 100% !important;
	}



	@media only screen and (max-width:1260px) and (min-width:768px) {

	    .region-primary-menu ul.menu li ul.menu,
	    .region-primary-menu ul.menu li ul.menu li ul.menu,
	    .region-primary-menu ul.menu li ul.menu li ul.menu li,
	    .region-primary-menu ul.menu li ul.menu li ul.menu li ul.menu,
	    .region-primary-menu ul.menu li ul.menu li ul.menu li ul.menu li {
	        width: 125px;
	    }

	}


	@media only screen and (max-width:1260px) and (min-width:1157px) {
	    .region-primary-menu .menu {
	        font-size: 0.95em;
	    }

	    .region-primary-menu .menu a {
	        padding: 11px 9px;
	    }

	    .region-primary-menu ul.menu li>ul.menu {
	        width: 200px;
	    }

	    .region-primary-menu .menu li ul li a {
	        padding: 7px 4px;
	    }
	}

	@media only screen and (max-width:1156px) and (min-width:1051px) {
	    .region-primary-menu .menu {
	        font-size: 0.95em;
	    }

	    .region-primary-menu .menu a {
	        padding: 11px 4px;
	    }

	    .region-primary-menu ul.menu li>ul.menu {
	        width: 185px;
	    }

	    .region-primary-menu .menu li ul li a {
	        padding: 7px 4px;
	    }

	    .mainnav ul ul ul {
	        right: 100%;
	    }

	    .site-branding__text a {
	        text-shadow: 2px 2px 2px #fff !important;
	    }

	    .dept-section p img.img-right,
	    .dept-section p img.img-left {
	        float: inherit;
	        width: 100%;
	        margin-right: 0;
	    }

	    .dept-section h3 {
	        padding-top: 0;
	        width: 38%;
	        margin-top: 12px !important;
	        float: left;
	        font-size: 1.3em;
	    }

	    .dept-section p {
	        float: left;
	        width: 30%;
	        margin-right: 1%;
	    }

	    ul.howdo li {
	        width: 49%;
	    }
	}

	@media only screen and (max-width:1102px) and (min-width:1051px) {
	    .collapse-panel-list ul li {
	        padding-right: 10px;
	        padding-left: 10px;
	    }

	    .sidebar .block .content ul li {
	        padding: 2px 2px;
	    }

	    #block-rvs-others ul li img {
	        width: 125px;
	    }

	    .site-branding__text a {
	        text-shadow: 2px 2px 2px #fff !important;
	    }

	    .region-primary-menu ul.menu>li>ul.menu {
	        width: 150px;
	    }

	    .region-primary-menu ul.menu>li:last-child>ul.menu {
	        width: 150px;
	        right: 0;
	        left: inherit;
	    }

	    .region-primary-menu ul.menu>li:nth-last-child(-n+2)>ul.menu {
	        width: 150px;
	        right: 0;
	        left: inherit;
	    }

	    .region-primary-menu ul.menu>li:nth-last-child(-n+2)>ul.menu li ul.menu {
	        width: 150px;
	        right: 150px;
	        left: inherit !important;
	    }

	    #block-views-block-jobs-and-training-block-2,
	    #block-views-block-results-block-1,
	    #block-views-block-public-notices-block-1 {
	        width: 32.3%;
	    }

	    #block-views-block-jobs-and-training-block-2 .content,
	    #block-views-block-results-block-1 .content,
	    #block-views-block-public-notices-block-1 .content {
	        height: 340px;
	    }

	    ul.dept-list li {
	        width: 32%;
	        padding: 8px 5px;
	    }

	}


	@media only screen and (max-width:1050px) and (min-width:900px) {
	    .site-branding__logo {
	        margin-right: 7px;
	    }

	    .site-branding__text {}

	    .region-header .search-block-form {
	        right: 0px;
	        width: 180px;
	    }

	    .indian-emblem img {
	        margin-left: 5px;
	    }

	    .region-header .block:not(.site-branding) {
	        right: 160px;
	    }

	    .collapse-panel-list ul li {
	        padding-right: 3px;
	        padding-left: 3px;
	        width: 24%;
	    }

	    .sidebar .block .content ul li {
	        padding: 2px 2px;
	    }

	    #block-rvs-others ul li img {
	        width: 107px;
	    }

	    .three-columns {
	        width: 33.33%;
	    }

	    .sidebar .block ul.gov-otherlinks li {
	        width: 150px;
	    }

	    .region-primary-menu .menu a {
	        padding: 11px 2px;
	        font-size: 0.85em;
	    }

	    .region-primary-menu ul.menu li>ul.menu {
	        width: 140px;
	    }

	    .region-primary-menu .menu li ul li a {
	        padding: 7px 4px;
	    }

	    .site-branding__text a {
	        text-shadow: 2px 2px 2px #fff !important;
	    }

	    .region-primary-menu ul.menu>li>ul.menu {
	        width: 150px;
	    }

	    .region-primary-menu ul.menu>li:last-child>ul.menu {
	        width: 150px;
	        right: 0;
	        left: inherit;
	    }

	    .region-primary-menu ul.menu>li:nth-last-child(-n+2)>ul.menu {
	        width: 150px;
	        right: 0;
	        left: inherit;
	    }

	    .region-primary-menu ul.menu>li:nth-last-child(-n+2)>ul.menu li ul.menu {
	        width: 150px;
	        right: 150px;
	        left: inherit !important;
	    }

	    .full_width_first .container {
	        box-sizing: border-box;
	        width: 100%;
	    }

	    #block-views-block-jobs-and-training-block-2,
	    #block-views-block-results-block-1,
	    #block-views-block-public-notices-block-1 {
	        width: 32.3%;
	    }

	    #block-views-block-jobs-and-training-block-2 .content,
	    #block-views-block-results-block-1 .content,
	    #block-views-block-public-notices-block-1 .content {
	        height: 360px;
	    }

	    #block-views-block-jobs-and-training-block-2 .more-link-archive,
	    #block-views-block-results-block-1 .more-link-archive,
	    #block-views-block-public-notices-block-1 .more-link-archive {
	        padding: 7px 5px 7px 7px !important;
	        font-size: 0.9em;
	    }

	    .path-frontpage #block-views-block-jobs-and-training-block-2 h2,
	    .path-frontpage #block-views-block-results-block-1 h2,
	    .path-frontpage #block-views-block-public-notices-block-1 h2 {
	        font-size: 1em !important;
	        padding: 7px 6px 7px !important;
	    }

	    #block-views-block-jobs-and-training-block-2 .view-footer .more-link-archive::before {
	        margin-right: 2px !important;
	        font-size: 0.9em;
	    }

	    #boxes {
	        overflow-x: inherit !important;
	        overflow-y: inherit !important;
	        margin-top: 20px;
	        z-index: 9999999999;
	        top: inherit !important;
	        left: inherit !important;
	        width: 96%;
	        transform: none;
	        text-align: left;
	    }

	    #boxes .modal-dialog {
	        width: 92% !important;
	    }

	    ul.dept-list li {
	        width: 32%;
	        padding: 8px 5px;
	    }

	    .dept-section p img.img-right,
	    .dept-section p img.img-left {
	        float: inherit;
	        width: 100%;
	        margin-right: 0;
	    }

	    .dept-section h3 {
	        padding-top: 0;
	        width: 38%;
	        margin-top: 12px !important;
	        float: left;
	        font-size: 1.3em;
	    }

	    .dept-section p {
	        float: left;
	        width: 30%;
	        margin-right: 1%;
	    }

	    ul.howdo li {
	        width: 49%;
	    }
	}


	@media only screen and (max-width:995px) and (min-width:992px) {
	    .site-branding__logo {
	        display: inline-block;
	        margin-right: 7px;
	    }

	    .site-branding__text {
	        width: 508px;
	    }
	}

	@media only screen and (max-width:899px) and (min-width:852px) {
	    .region-header .site-branding {
	        margin-top: 7px;
	    }

	    .indian-emblem img {
	        max-height: 75px;
	    }

	    .harygovt img {
	        max-height: 75px;
	    }

	    .site-branding__logo {
	        margin-right: 7px;
	    }

	    .site-branding__logo img {}

	    .site-branding__text {
	        margin: 0;
	        padding: 5px 0 0;
	        width: 450px;
	    }

	    .region-header .block:not(.site-branding) {
	        right: 135px;
	    }

	    .region-header .search-block-form {
	        right: 0px;
	        width: 180px;
	        bottom: 14px;
	    }

	    .sidebar .block .content ul li {
	        padding: 2px 2px;
	    }

	    #block-rvs-others ul li img {
	        width: 100px;
	    }

	    .collapse-panel-list ul li {
	        padding-right: 3px;
	        padding-left: 3px;
	        width: 23.5%;
	    }

	    .views-field-field-gallery-image .field__item {
	        /*width:71%;*/
	    }

	    .block-views-blockvideo-gallery-block-1 {
	        font-size: 0.87em;
	    }

	    .block-views-blockgallery-block-1 {
	        /* min-height: 383px; */
	    }

	    .three-columns {
	        width: 33.33%;
	    }

	    .sidebar .block ul.gov-otherlinks li {
	        width: 150px;
	    }

	    .region-primary-menu .menu a {
	        padding: 11px 3px;
	        font-size: 0.81em;
	    }

	    .dwn {
	        padding-left: 3px;
	    }

	    .region-primary-menu ul.menu li>ul.menu {
	        width: 110px;
	    }

	    .region-primary-menu .menu li ul li a {
	        padding: 7px 4px;
	    }

	    .site-branding__text a {
	        text-shadow: 2px 2px 2px #fff !important;
	    }

	    .region-primary-menu ul.menu>li>ul.menu {
	        width: 150px;
	    }

	    .region-primary-menu ul.menu>li:last-child>ul.menu {
	        width: 150px;
	        right: 0;
	        left: inherit;
	    }

	    .region-primary-menu ul.menu>li:nth-last-child(-n+2)>ul.menu {
	        width: 150px;
	        right: 0;
	        left: inherit;
	    }

	    .region-primary-menu ul.menu>li:nth-last-child(-n+2)>ul.menu li ul.menu {
	        width: 150px;
	        right: 150px;
	        left: inherit !important;
	    }

	    .full_width_first .container {
	        box-sizing: border-box;
	        width: 100%;
	    }

	    .full_width_first .home-secmes a {
	        padding: 2px 0px;
	        font-size: 1.1em;
	    }

	    #block-views-block-jobs-and-training-block-2,
	    #block-views-block-results-block-1,
	    #block-views-block-public-notices-block-1 {
	        width: 32.3%;
	    }

	    #block-views-block-jobs-and-training-block-2 .content,
	    #block-views-block-results-block-1 .content,
	    #block-views-block-public-notices-block-1 .content {
	        height: 425px;
	    }

	    #block-views-block-jobs-and-training-block-2 .more-link-archive,
	    #block-views-block-results-block-1 .more-link-archive,
	    #block-views-block-public-notices-block-1 .more-link-archive {
	        padding: 7px 5px 7px 7px !important;
	        font-size: 0.9em;
	    }

	    .path-frontpage #block-views-block-jobs-and-training-block-2 h2,
	    .path-frontpage #block-views-block-results-block-1 h2,
	    .path-frontpage #block-views-block-public-notices-block-1 h2 {
	        font-size: 0.9em !important;
	        padding: 7px 2px 7px !important;
	    }

	    #block-views-block-jobs-and-training-block-2 .view-footer .more-link-archive::before {
	        margin-right: 2px !important;
	        font-size: 0.9em;
	    }

	    .middel-home-secmes .sbox-innr a {
	        font-size: 1em;
	    }

	    #boxes {
	        overflow-x: inherit !important;
	        overflow-y: inherit !important;
	        margin-top: 20px;
	        z-index: 9999999999;
	        top: inherit !important;
	        left: inherit !important;
	        width: 96%;
	        transform: none;
	        text-align: left;
	    }

	    #boxes .modal-dialog {
	        width: 92% !important;
	    }

	    ul.dept-list li {
	        width: 32%;
	        padding: 8px 5px;
	    }

	    .dept-section p img.img-right,
	    .dept-section p img.img-left {
	        float: inherit;
	        width: 100%;
	        margin-right: 0;
	    }

	    .dept-section h3 {
	        padding-top: 0;
	        width: 38%;
	        margin-top: 12px !important;
	        float: left;
	        font-size: 1.3em;
	    }

	    .dept-section p {
	        float: left;
	        width: 30%;
	        margin-right: 1%;
	    }

	    ul.howdo li {
	        width: 49%;
	    }

	}

	@media only screen and (max-width: 851px) and (min-width: 769px) {
	    .region-primary-menu .menu a {
	        font-size: 0.73em;
	        padding: 11px 2px;
	    }

	    .dwn {
	        padding-left: 3px;
	    }

	    .region-primary-menu .menu li ul li a {
	        padding: 7px 4px;
	    }

	    .site-branding__name {
	        font-size: 1.85em;
	    }

	    .region-primary-menu .menu a {
	        padding: 10px 4px;
	        font-size: .8em;
	    }


	}



	@media only screen and (max-width: 851px) and (min-width: 767px) {
	    .site-branding__name {
	        font-size: 1.84em;
	    }

	    .region-header .site-branding {
	        margin-top: 7px;
	    }

	    .indian-emblem {
	        display: inline-block;
	    }

	    .indian-emblem img {
	        max-height: 80px !important;
	        padding-top: 2px;
	        box-sizing: border-box;
	    }

	    .site-branding__logo {
	        margin-right: 7px;
	    }

	    .site-branding__logo img {}

	    /*.site-branding__text {margin: 0;padding:5px 0 0;width:320px;}*/
	    .region-header .block:not(.site-branding) {
	        right: 135px;
	    }

	    /*.region-header .search-block-form {right: 0px;width: 145px;bottom: 14px;position: absolute;}*/
	    .three-columns {
	        width: 33.33%;
	    }

	    .sidebar .block .content ul li {
	        padding: 2px 2px;
	    }

	    #block-rvs-others ul li img {
	        width: 89px;
	    }

	    .collapse-panel-list ul li {
	        padding-right: 10px;
	        padding-left: 10px;
	    }

	    .field--label-inline .field__label,
	    .field--label-inline>.field__item,
	    .field--label-inline .field__items {
	        padding-right: 2px;
	    }

	    .block-views-blockvideo-gallery-block-1 {
	        font-size: 0.85em;
	    }

	    .views-field-field-gallery-image .field__item {
	        /*width:70%;*/
	    }

	    .view-video-gallery video {
	        height: 213px !important;
	    }

	    .block-views-blockgallery-block-1 {
	        /* min-height: 333px; */
	    }

	    .online-admission,
	    .pledge {
	        font-size: 1em;
	    }

	    .sidebar .block ul.gov-otherlinks li {
	        width: 150px;
	    }

	    .site-branding__text a {
	        text-shadow: 2px 2px 2px #fff !important;
	    }


	    .region-primary-menu ul.menu>li>ul.menu {
	        width: 150px;
	    }

	    .region-primary-menu ul.menu>li:last-child>ul.menu {
	        width: 150px;
	        right: 0;
	        left: inherit;
	    }

	    .region-primary-menu ul.menu>li:nth-last-child(-n+2)>ul.menu {
	        width: 150px;
	        right: 0;
	        left: inherit;
	    }

	    .region-primary-menu ul.menu>li:nth-last-child(-n+2)>ul.menu li ul.menu {
	        width: 150px;
	        right: 150px;
	        left: inherit !important;
	    }

	    .full_width_first .container {
	        box-sizing: border-box;
	        width: 100%;
	    }

	    .full_width_first .secmeslist {
	        width: 33% !important;
	    }

	    .full_width_first .home-secmes a {
	        padding: 2px 0px;
	        font-size: 1em;
	        margin-bottom: 10px;
	    }


	    #block-views-block-jobs-and-training-block-2,
	    #block-views-block-results-block-1,
	    #block-views-block-public-notices-block-1 {
	        width: 32.3%;
	    }

	    #block-views-block-jobs-and-training-block-2 .content,
	    #block-views-block-results-block-1 .content,
	    #block-views-block-public-notices-block-1 .content {
	        height: 425px;
	    }

	    #block-views-block-jobs-and-training-block-2 .more-link-archive,
	    #block-views-block-results-block-1 .more-link-archive,
	    #block-views-block-public-notices-block-1 .more-link-archive {
	        padding: 7px 5px 7px 7px !important;
	        font-size: 0.9em;
	    }

	    .path-frontpage #block-views-block-jobs-and-training-block-2 h2,
	    .path-frontpage #block-views-block-results-block-1 h2,
	    .path-frontpage #block-views-block-public-notices-block-1 h2 {
	        font-size: 0.9em !important;
	        padding: 7px 2px 7px !important;
	    }

	    #block-views-block-jobs-and-training-block-2 .view-footer .more-link-archive::before {
	        margin-right: 2px !important;
	        font-size: 0.9em;
	    }

	    .middel-home-secmes .sbox-innr a {
	        font-size: 1em;
	    }

	    #boxes {
	        overflow-x: inherit !important;
	        overflow-y: inherit !important;
	        margin-top: 20px;
	        z-index: 9999999999;
	        top: inherit !important;
	        left: inherit !important;
	        width: 96%;
	        transform: none;
	        text-align: left;
	    }

	    #boxes .modal-dialog {
	        width: 92% !important;
	    }

	    ul.dept-list li {
	        width: 32%;
	        padding: 8px 5px;
	    }

	    .dept-section p img.img-right,
	    .dept-section p img.img-left {
	        float: inherit;
	        width: 100%;
	        margin-right: 0;
	    }

	    .dept-section h3 {
	        padding-top: 0;
	        width: 38%;
	        margin-top: 12px !important;
	        float: left;
	        font-size: 1.3em;
	    }

	    .dept-section p {
	        float: left;
	        width: 30%;
	        margin-right: 1%;
	    }

	    ul.mainlink {
	        float: left;
	    }

	    ul.howdo li {
	        width: 49%;
	    }

	    #block-views-block-tenders-block-1 .archives-more-link a,
	    #block-views-block-tenders-block-2 .archives-more-link-detail a,
	    #block-views-block-tenders-block-1 .archiving-module-css .more-link a,
	    #block-views-block-tenders-block-2 .archiving-module-css .more-link a {
	        padding: 5px 9px;
	    }
	}


	@media only screen and (max-width: 768px) {
	    #block-rvs-indianemblem {}

	    #block-rvs-haryanagovlink {
	        text-align: center;
	    }

	    .client-carosal-nav1 a {
	        z-index: 9;
	    }

	}


	@media only screen and (max-width:767px) {
	    #block-rvs-others ul li img {
	        width: 130px;
	    }

	    .collapse-panel-list ul {
	        margin: 0px !important;
	        padding: 0 !important;
	    }

	    .collapse-panel-list ul li {
	        padding-right: 3px;
	        padding-left: 3px;
	        width: 23.5%;
	    }

	    .online-admission {
	        margin-top: 10px;
	        margin-bottom: 0px;
	    }

	    .pledge,
	    .block-views-blockgallery-block-1,
	    .block-views-blockvideo-gallery-block-1 {
	        margin-top: 10px;
	    }

	    .sidebar .block ul.gov-otherlinks li {
	        width: 150px;
	    }

	    .sidebar .block-menu.block .content>ul.menu {
	        z-index: 9;
	    }

	    #block-views-block-jobs-and-training-block-2,
	    #block-views-block-results-block-1,
	    #block-views-block-public-notices-block-1 {
	        width: 100%;
	    }

	    .footer-menu-above .region-footer-menu-above nav {
	        width: 25%;
	        margin-right: 0px;
	    }

	    .footer-menu-above {
	        padding: 20px 0px;
	    }

	    .path-frontpage .footer-menu-above h2 {
	        font-size: 1.1em;
	        margin-bottom: 0px;
	    }

	    .full_width_first .container {
	        box-sizing: border-box;
	        width: 100%;
	    }

	    .full_width_first .secmeslist {
	        width: 33% !important;
	        min-height: 200px;
	    }

	    .full_width_first .home-secmes a {
	        padding: 2px 0px;
	        font-size: 1em;
	        margin-bottom: 10px;
	    }

	    .home-secmeslist {
	        width: 24% !important;
	    }

	    #block-views-block-jobs-and-training-block-2 .content,
	    #block-views-block-results-block-1 .content,
	    #block-views-block-public-notices-block-1 .content {
	        height: 270px;
	    }

	    .middel-home-secmes .sbox-innr a {
	        font-size: 1em;
	    }

	    .site-branding__text a {
	        text-shadow: 3px 1px 2px #fff !important;
	    }

	    #boxes {
	        overflow-x: inherit !important;
	        overflow-y: inherit !important;
	        margin-top: 20px;
	        z-index: 9999999999;
	        top: inherit !important;
	        left: inherit !important;
	        width: 96%;
	        transform: none;
	        text-align: left;
	    }

	    #boxes .modal-dialog {
	        width: 92% !important;
	    }

	    ul.dept-list li {
	        width: 32%;
	        padding: 10px 5px;
	    }

	    .dept-section {
	        text-align: center;
	    }

	    .dept-section p img.img-right,
	    .dept-section p img.img-left {
	        float: inherit;
	        width: 100%;
	        margin-right: 0;
	    }

	    .dept-section h3 {
	        padding-top: 0;
	        width: 38%;
	        margin-top: 12px !important;
	        float: left;
	        font-size: 1.3em;
	    }

	    .dept-section p {
	        float: left;
	        width: 30%;
	        margin-right: 1%;
	    }

	    ul.mainlink {
	        float: left;
	    }

	    ul.mainlink li {
	        width: 48%;
	    }

	    ul.mainlink li a {
	        padding: 10px 2px;
	        text-align: left;
	    }

	    ul.howdo li {
	        width: 48.5%;
	    }

	    .cutom_block .sbox-innr {
	        margin-bottom: 15px;
	        border-bottom: 1px solid #e8e8e8;
	        padding-bottom: 5px;
	    }

	}



	@media only screen and (max-width:766px) and (min-width:600px) {
	    .region-header .site-branding {
	        margin-top: 7px;
	    }

	    .site-branding__logo {
	        margin-right: 7px;
	    }

	    .region-header .block:not(.site-branding) {
	        right: 105px;
	    }

	    .indian-emblem {
	        display: inline-block;
	    }

	    .site-branding__name {
	        font-size: 1.6em;
	    }

	    .site-branding__slogan {
	        font-size: 1.1em;
	    }

	    .site-branding__logo img,
	    .indian-emblem img {
	        max-height: 79px !important;
	    }
	}


	@media only screen and (max-width:599px) and (min-width:481px) {
	    #block-rvs-branding {
	        width: 100%;
	    }

	    .site-branding__logo img,
	    .indian-emblem img {
	        max-height: 70px !important;
	    }

	    .region-site-branding-right {
	        margin-top: 9px;
	    }

	    .site-branding__text {
	        margin: 0;
	        padding: 0px 0 0;
	    }

	    .site-branding__name {
	        font-size: 1.6em !important;
	        line-height: 1 !important;
	    }

	    .site-branding__slogan {
	        font-size: 1.1em;
	        line-height: 16px;
	        word-spacing: normal;
	    }

	    .region-header .site-branding {
	        border-bottom: 1px solid #f2f2f2;
	    }

	    .region-header .block:not(.site-branding) {
	        float: left !important;
	    }


	    .region-site-branding-right .block:nth-child(2) {
	        margin-left: 0px;
	    }

	    /*#block-rvs-indianemblem{float: right !important;}*/
	    .search-block-form fieldset {
	        /*margin:23px 0 0 0px;*/
	        padding: 0px;
	    }

	    .region-header .block:not(.site-branding) {
	        right: 165px;
	    }

	    .region-header .search-block-form {
	        width: 160px;
	        bottom: 9px;
	        position: inherit;
	        float: left !important;
	        left: 0;
	    }

	    .footer-menu-above .region-footer-menu-above nav {
	        width: 49%;
	        margin-bottom: 15px;
	        text-align: left;
	    }

	}

	@media only screen and (max-width:538px) and (min-width:320px) {

	    ul.dept-list li {
	        width: 48.2%;
	        padding: 8px 5px;
	    }

	    ul.dept-list li:nth-child(3n) {
	        margin-right: 10px !important;
	    }

	    ul.dept-list li:nth-child(2n) {
	        margin-right: 0px !important;
	    }

	}



	@media only screen and (max-width: 685px) {

	    /*.region-header .site-branding {border-bottom: 1px dotted #ccc;padding: 10px 0;width: 100%;}*/
	    /* .search-form .form-search {
	        max-width: 80px !important;
	    } */

	    .collapse-panel-list ul {
	        margin: 0px;
	        padding: 0px !important;
	    }

	    .collapse-panel-list ul li {
	        width: 48.5%;
	        padding-right: 5px;
	        padding-left: 5px;
	        border: 1px solid #eee;
	        margin-bottom: 10px;
	        box-sizing: border-box;
	    }

	    .collapse-panel-list ul li:nth-child(2n) {
	        margin-left: 10px;
	    }

	    .collapse-panel-list ul li:last-child {
	        margin-left: 0px;
	    }

	    .path-frontpage .field--name-field-video-size,
	    .path-frontpage .field--name-field-video-format,
	    .path-frontpage .field--name-field-video-language {
	        width: 99%;
	        padding-left: 10px;
	        margin-bottom: 0px;
	    }

	}

	@media only screen and (max-width: 480px) {
	    /*.site-branding__logo {min-width: 62px !important;}
.site-branding__logo img {padding: 7px 0;box-sizing: border-box;margin-top: 0px !important;max-height: 85px !important; }
.site-branding__text { width: 100%;}
.site-branding__name a {font-size: .6em;line-height: normal;}*/
	    /*	.site-branding__logo img {
    padding: 7px 0  !important;
    box-sizing: border-box  !important;;
    margin-top: 0px !important;
    max-height: 85px !important;
}
.site-branding__text {
    padding-left: 5px !important;
}
.site-branding__name {
    font-size: 1em !important;
    line-height: normal !important;
}
.site-branding__slogan {
    font-size: .75em !important;
    line-height: 1.6 !important;
}
.site-branding__logo img, .indian-emblem img {max-height:49px !important;word-spacing: 0; }*/

	    #header {
	        padding: 0px !important;
	    }

	    .site-branding__logo img,
	    .indian-emblem img {
	        max-height: 49px !important;
	        word-spacing: 0;
	    }

	    .site-branding__name {
	        font-size: 1.2em;
	    }

	    .site-branding__slogan {
	        font-size: 0.89em;
	        word-spacing: inherit;
	    }

	    .site-branding__text a {
	        text-shadow: 3px 2px 2px #fff;
	    }


	    .region-site-branding-right {
	        margin-top: 18px;
	    }

	    .region-site-branding-right .block:nth-child(2) {
	        margin-left: 0px;
	    }

	    .emblem-sec {
	        padding: 0px !important;
	    }

	    .form-item,
	    .form-actions {
	        margin-bottom: 0;
	        margin-top: 0.7em;
	    }

	    #edit-actions-search_block_form::before {
	        top: 7px;
	    }

	    #header {}

	    .collapse-panel-list ul {
	        margin: 0px;
	        padding: 0px !important;
	    }

	    .collapse-panel-list ul li {
	        width: 99%;
	        padding-right: 5px;
	        padding-left: 5px;
	        border: 1px solid #eee;
	        margin-bottom: 10px;
	        box-sizing: border-box;
	    }

	    #block-rvs-others ul li img {
	        width: 130px;
	    }

	    .block-views-blockvideo-gallery-block-1 .more-link {
	        float: left;
	        padding-left: 10px;
	    }

	    .view-video-gallery .field--name-field-video-name {
	        width: 100%;
	        box-sizing: border-box;
	    }

	    .online-admission,
	    .pledge,
	    .block-views-blockgallery-block-1,
	    .block-views-blockvideo-gallery-block-1 {
	        margin: 10px 0;
	    }

	    .home-secmeslist,
	    .footermenubox .block,
	    .full_width_first .secmeslist {
	        width: 100% !important;
	        margin-bottom: 15px
	    }

	    .full_width_first .secmeslist a {
	        margin-bottom: 0;
	    }

	    #block-importantslinks-3 a {
	        text-align: left;
	    }

	    .full_width_first .secmeslist {
	        min-height: 135px;
	    }

	    ul.mainlink li {
	        width: 100%;
	    }

	    ul.mainlink li:nth-child(2n) {
	        margin-right: 0px;
	    }

	    ul.howdo li {
	        width: 100%;
	    }
	}

	@media only screen and (max-width:480px) and (min-width:300px) {
	    /*.site-branding__name {font-size: 1.3em !important;}	
.site-branding__slogan {font-size:0.89em;word-spacing: inherit;}*/

	}




	@media only screen and (max-width: 360px) {
	    #block-rvs-searchform .content {
	        width: 100%;
	    }

	    .dept-section p img.img-right,
	    .dept-section p img.img-left {
	        float: inherit;
	        width: 100%;
	        margin: 0;
	    }

	    .dept-section h3 {
	        padding-top: 0;
	        width: 100%;
	        margin-top: 12px !important;
	        float: left;
	        font-size: 1.3em;
	    }

	    .dept-section p {
	        float: left;
	        width: 100%;
	        margin-right: 0%;
	    }

	}

	@media only screen and (max-width: 359px) {
	    #block-rvs-searchform .content {
	        width: 100%;
	    }
	}